==================
groupAddAclkeeper
==================

Add the group aclkeeper role to an account
==========================================


.. admonition:: usage
   :class: cmdusage

   --osh groupAddAclkeeper --group GROUP --account ACCOUNT

.. program:: groupAddAclkeeper


.. option:: --group GROUP

   which group to set ACCOUNT as an aclkeeper of

.. option:: --account ACCOUNT

   which account to set as an aclkeeper of GROUP


The specified account will be able to manage the server list of this group
